<<div class="container">
    <div class="actualslidercontainer slick-item">
        {{> @actual}}
        {{> @actual}}
        {{> @actual}}
        {{> @actual}}
        {{> @actual}}
    </div>
</div>